{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2024-08-22 19:57:44 +0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2024-08-22 19:57:45 +0300",
      "minecraft:taiga": "2024-08-22 19:59:01 +0300",
      "minecraft:ocean": "2024-08-22 19:58:21 +0300",
      "minecraft:river": "2024-08-22 20:35:54 +0300",
      "minecraft:birch_forest": "2024-08-22 19:59:51 +0300",
      "minecraft:dripstone_caves": "2024-08-22 20:11:50 +0300",
      "minecraft:plains": "2024-08-22 20:07:21 +0300"
    },
    "done": false
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2024-08-22 19:58:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2024-08-22 19:58:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_boat": {
    "criteria": {
      "in_water": "2024-08-22 19:58:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_raft": {
    "criteria": {
      "in_water": "2024-08-22 19:58:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2024-08-22 19:58:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2024-08-22 19:58:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2024-08-22 19:58:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2024-08-22 19:58:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2024-08-22 19:58:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_smelting_iron_ore": {
    "criteria": {
      "has_iron_ore": "2024-08-22 20:00:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_blasting_iron_ore": {
    "criteria": {
      "has_iron_ore": "2024-08-22 20:00:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_gravel": "2024-08-22 20:02:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2024-08-22 20:02:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2024-08-22 20:02:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_gravel": "2024-08-22 20:02:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_gravel": "2024-08-22 20:02:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_gravel": "2024-08-22 20:02:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_gravel": "2024-08-22 20:02:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_gravel": "2024-08-22 20:02:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2024-08-22 20:02:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_gravel": "2024-08-22 20:02:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2024-08-22 20:02:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_gravel": "2024-08-22 20:02:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_gravel": "2024-08-22 20:02:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2024-08-22 20:02:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_gravel": "2024-08-22 20:02:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_gravel": "2024-08-22 20:02:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_gravel": "2024-08-22 20:02:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/diamond_from_smelting_deepslate_diamond_ore": {
    "criteria": {
      "has_deepslate_diamond_ore": "2024-08-22 20:04:10 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/diamond_from_blasting_deepslate_diamond_ore": {
    "criteria": {
      "has_deepslate_diamond_ore": "2024-08-22 20:04:10 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/diamond_from_smelting_diamond_ore": {
    "criteria": {
      "has_diamond_ore": "2024-08-22 20:04:11 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/diamond_from_blasting_diamond_ore": {
    "criteria": {
      "has_diamond_ore": "2024-08-22 20:04:11 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2024-08-22 20:04:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-08-22 20:04:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-08-22 20:04:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-08-22 20:04:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-08-22 20:04:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2024-08-22 20:04:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2024-08-22 20:04:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-08-22 20:04:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2024-08-22 20:04:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2024-08-22 20:04:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2024-08-22 20:04:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2024-08-22 20:04:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-08-22 20:04:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2024-08-22 20:04:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2024-08-22 20:05:27 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2024-08-22 20:05:27 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_obsidian": "2024-08-22 20:08:02 +0300"
    },
    "done": true
  },
  "minecraft:story/form_obsidian": {
    "criteria": {
      "obsidian": "2024-08-22 20:08:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/enchanting_table": {
    "criteria": {
      "has_obsidian": "2024-08-22 20:08:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2024-08-22 20:08:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2024-08-22 20:08:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2024-08-22 20:08:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_andesite": "2024-08-22 20:08:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2024-08-22 20:08:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2024-08-22 20:08:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2024-08-22 20:08:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2024-08-22 20:08:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2024-08-22 20:08:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2024-08-22 20:08:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/bow": {
    "criteria": {
      "has_string": "2024-08-22 20:13:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/fishing_rod": {
    "criteria": {
      "has_string": "2024-08-22 20:13:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_wool_from_string": {
    "criteria": {
      "has_string": "2024-08-22 20:13:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tripwire_hook": {
    "criteria": {
      "has_string": "2024-08-22 20:13:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_string": "2024-08-22 20:13:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/candle": {
    "criteria": {
      "has_string": "2024-08-22 20:13:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/loom": {
    "criteria": {
      "has_string": "2024-08-22 20:13:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2024-08-22 20:13:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/nether_brick": {
    "criteria": {
      "has_netherrack": "2024-08-22 20:22:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/fletching_table": {
    "criteria": {
      "has_flint": "2024-08-22 20:22:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_flint": "2024-08-22 20:22:30 +0300"
    },
    "done": true
  },
  "minecraft:nether/root": {
    "criteria": {
      "entered_nether": "2024-08-22 20:23:36 +0300"
    },
    "done": true
  },
  "minecraft:story/enter_the_nether": {
    "criteria": {
      "entered_nether": "2024-08-22 20:23:36 +0300"
    },
    "done": true
  },
  "minecraft:nether/explore_nether": {
    "criteria": {
      "minecraft:nether_wastes": "2024-08-22 20:23:37 +0300",
      "minecraft:basalt_deltas": "2024-08-22 20:23:40 +0300"
    },
    "done": false
  },
  "minecraft:recipes/misc/rib_armor_trim_smithing_template_smithing_trim": {
    "criteria": {
      "has_smithing_trim_template": "2024-08-22 20:24:11 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/rib_armor_trim_smithing_template": {
    "criteria": {
      "has_rib_armor_trim_smithing_template": "2024-08-22 20:24:11 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/netherite_ingot": {
    "criteria": {
      "has_netherite_scrap": "2024-08-22 20:24:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/netherite_block": {
    "criteria": {
      "has_netherite_ingot": "2024-08-22 20:24:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/netherite_boots_smithing": {
    "criteria": {
      "has_netherite_ingot": "2024-08-22 20:24:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/netherite_shovel_smithing": {
    "criteria": {
      "has_netherite_ingot": "2024-08-22 20:24:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/netherite_chestplate_smithing": {
    "criteria": {
      "has_netherite_ingot": "2024-08-22 20:24:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/netherite_sword_smithing": {
    "criteria": {
      "has_netherite_ingot": "2024-08-22 20:24:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/netherite_leggings_smithing": {
    "criteria": {
      "has_netherite_ingot": "2024-08-22 20:24:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/netherite_axe_smithing": {
    "criteria": {
      "has_netherite_ingot": "2024-08-22 20:24:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/netherite_hoe_smithing": {
    "criteria": {
      "has_netherite_ingot": "2024-08-22 20:24:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/netherite_pickaxe_smithing": {
    "criteria": {
      "has_netherite_ingot": "2024-08-22 20:24:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lodestone": {
    "criteria": {
      "has_netherite_ingot": "2024-08-22 20:24:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/netherite_helmet_smithing": {
    "criteria": {
      "has_netherite_ingot": "2024-08-22 20:24:43 +0300"
    },
    "done": true
  },
  "DataVersion": 3955
}